Go Back   SmartClient Forums > Smart GWT Technical Q&A
Wiki Register Search Today's Posts Mark Forums Read

Reply
 
Thread Tools Search this Thread
  #1  
Old 22nd Jun 2011, 08:00
bognekadje bognekadje is offline
Registered Developer
 
Join Date: Jun 2011
Posts: 2
Default GWT 2.2 and smartgwt 2.4

Hello,

I newbie with smartgwt. I ask if we can use GWT 2.2 or 2.3 with smartgwt 2.4.
I had read in the release of smartgwt 2.4 that it works with gwt 2.1.1. But can we try to used it with latest version of GWT?


Thanks in advance for your details.
Reply With Quote
  #2  
Old 22nd Jun 2011, 08:04
smartgwt.dev smartgwt.dev is offline
Registered Developer
 
Join Date: Nov 2008
Posts: 1,091
Default

Yes, you can use Smart GWT 2.4 with GWT 2.2 or 2.3. Make sure you read this post.
Reply With Quote
Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search


Similar Threads
Thread Thread Starter Forum Replies Last Post
GWT Designer plugin and SmartGWT 2.4 problem lof Smart GWT Technical Q&A 1 13th Apr 2011 01:44
GWT 1.5.3 Compilation Error with SmartGWT 2.4 KHH Smart GWT Technical Q&A 1 1st Feb 2011 10:56
Listgrid holds "loading data..." after updated to SmartGWT 2.2 - GWT 2.0 pepocor Smart GWT Technical Q&A 3 15th Oct 2010 08:41
The Smart GWT FAQ Isomorphic Smart GWT Technical Q&A 0 27th Oct 2009 17:41

© 2010,2011 Isomorphic Software. All Rights Reserved